twilio.admin_form:
  route_name: twilio.admin_form
  title: Twilio
  description: 'Administer your twilio settings'
  parent: 'system.admin_config_system'

twilio.log:
  route_name: twilio.twilio_log
  title: 'Twilio Log'
  parent: system.admin_reports
